﻿/*
 * Custom code goes here.
 * A template should always ship with an empty custom.css
 */

/*Style du bloc des tabs de la fiche produit*/
#product_tabs_block{
	margin-bottom: 2rem;
}
/* Webbax - tuto 8 - start */
#product #encaps{background:#fff;padding:30px;}
#product .product-manufacturer img{height:70px;margin-bottom:15px;}
/* Webbax - tuto 8 - end */
/* Webbax */
@media(min-width:1024px){
    #wrapper .container{background:#fff;padding-top:20px;}
    #wrapper{background:url('../img/bg.jpg') top center no-repeat;}
}
/* Tuto carousel ép.5 - start */
#index #carousel h2{text-shadow: 1px 1px #222;}
#index #carousel p{text-shadow: 1px 1px #222;}

/* sur ordinateur */
@media (min-width:1024px){
    #index .carousel .carousel-item img {width:125%;}    
}
/* sur tablette & mobile */
@media (max-width:1023px){
    #index .carousel .carousel-item img {width:155%;}
    #index #carousel .caption-description{display:none;}
    #index #carousel h2{margin-top:-200px}
}
/* Tuto carousel ép.5 - end */
/* Webbax - tuto 21 */
/* version 1 */
/* desktop */
@media(min-width:1025px){ 
    .header-top #top-menu{margin-top:10px;}
    .header-top #search_widget{margin-top:5px;}
}
/* tablette h. */
@media(min-width:1024px)  AND (max-width:1024px){ 
    .header-top #top-menu{margin-top:10px;}
    .header-top #search_widget{margin-top:5px;}
}
/* desktop v. */
@media(min-width:768px) AND (max-width:1023px){ 
    .header-top #top-menu{margin-top:5px;}
    .header-top #search_widget{margin-top:0px;}
}
/* mobile */
@media(max-width:767px){
    #header .logo {height:30px;}
	#header .header-nav .top-logo {
    text-align: center;
}}
/* version 2 */
/*.logo-v2{text-align:center;}
.logo-v2 img{width:150px!important;}*/
/* Webbax - tuto 41 - amélioration du menu */
.top-menu img{max-width:100%;}
.top-menu .popover .li_depth_1{width:29.655%!important;}
.top-menu .popover .li_depth_2 img{width:30px;margin-right:5px;}
.top-menu span.depth1{display:none!important;}

/* Mobile */
@media(max-width:600px){
    .top-menu img{display:none;}
    .top-menu .popover .li_depth_1{width:inherit!important;}
    .top-menu span.depth1{display:block!important;}
} 
/* Webbax - tuto 27 */
#homepage img{max-width:100%;}
#homepage a img:hover{opacity: 0.8;filter: alpha(opacity=80);}
#homepage #banner{margin-bottom:30px;}
#homepage #arguments h2{margin-top:20px;margin-bottom:20px;}
#homepage #arguments p{font-size:14px;}

/* Webbax - tuto 18 */ 

/* tous les supports */
#cms .page-content h1{font-size:30px;margin-bottom:20px;}
#cms #banner-cms img{max-width:100%}
#cms #banner-cms{margin-bottom:20px;}  

/* desktop */
@media(min-width:1024px){ 
    #cms .page-content.page-cms{margin-left:25%;margin-right:25%;}
}

/* tablette vert. - small */
@media(max-width:768px) AND (min-width:600px){ 
    #cms .page-content.page-cms{margin-left:10%;margin-right:10%;}
}
/* Webbax - tuto 18 - end */ 

/* Webbax - TUTO SEO 8 */ 

.img-responsive{max-width:100%;}

/* desktop */
@media(min-width:1024px){ 
    #cms .page-content.page-cms{margin-left:25%;margin-right:25%;}
}

/* tablette vert. - small */
@media(max-width:768px) AND (min-width:600px){ 
    #cms .page-content.page-cms{margin-left:10%;margin-right:10%;}
}
/* Webbax - tuto 20 */
.m-top-20p{margin-top:20px!important;}
.logos-payment{max-width:100%;}
/* Webbax - ép. 13 */
.block_newsletter .icon-newsletter{text-align:center;}
.block_newsletter .icon-newsletter .fa{font-size:50px!important;color:#222;}
/* Tuto menu ép.6 - start */
/* sur mobile */
@media (max-width:500px){

    #header {
        position: fixed;
        width: 100%;
        z-index:1000;
        height:110px;
    }
    #wrapper {
        margin-top:90px!important;
    } 

    /* forcer la taille du logo mobile */
    #header .header-nav .top-logo a img {
        max-width:100px;
    }
}
/* Tuto menu ép.6 - end */
/* 15.02.18 - Webbax - TUTO 46 */
#product #customer_info{
    padding:10px;border:1px solid #d5bb08;
    background-color:#fbf1ae;
    text-align:center;-webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
}
#product #customer_info .name{font-weight:bold;}
#product #customer_info img{width:40px;}
#product #customer_info #block1{float:left;width:10%;text-align:center;}
#product #customer_info #block2{float:left;width:90%;text-align:left;padding-left:20px;}
#product #customer_info #block2 .havebuy{font-style:italic;}
/* 15.02.18 - Webbax - TUTO 46 end*/
/* Webbax - ép. 16 */
element.style {
}

a {
    color: #000;
    transition: 0.3s all ease-out 0s;
}

#header .header-top {
    padding-bottom: 0rem;
}
#header .header-nav {
    margin-bottom: 5px;}
#header.header_omg_im_scrolled .header-top {
    padding-top: 10px;
}
/* Webbax - ép. 16 - end */